» Ubuntu » Paketit

Error

two or more packages specified (sipwitch-dbg natty)